Bug 183948 - php-5.0.5-2.1 crashes
php-5.0.5-2.1 crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
: 183950 183951 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 19:08 EST by Nathan G. Grennan
Modified: 2008-02-23 01:39 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:39:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2006-03-03 19:08:30 EST
Description of problem:
When using squirrelmail with php-5.0.5-2.1 the child of apache would crash 
when I tried to start a new message or forward a message. I downgraded to php-
5.0.4-10.5 and the problem went away. This may be an x86_64 only bug, but I am 
not sure.

[Fri Mar 03 14:59:19 2006] [notice] child pid 10815 exit signal Segmentation 
fau
lt (11)
[Fri Mar 03 14:59:21 2006] [notice] child pid 10816 exit signal Segmentation 
fau
lt (11)


Version-Release number of selected component (if applicable):
php-5.0.5-2.1

How reproducible:
Everytime

Steps to Reproduce:
1. Install httpd and squirrelmail
2. Install php-5.0.5-2.1
3. Start httpd
4. Login to squirrelmail
5. Open a message
6. Click to forward the message
  
Actual results:
Blank page

Expected results:
Squirrelmail message page

Additional info:
Comment 1 Joe Orton 2006-03-06 10:41:47 EST
*** Bug 183950 has been marked as a duplicate of this bug. ***
Comment 2 Joe Orton 2006-03-06 10:42:01 EST
*** Bug 183951 has been marked as a duplicate of this bug. ***
Comment 3 Christian Iseli 2007-01-22 05:46:34 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-02-23 01:39:20 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.